View Issue Details

IDProjectCategoryView StatusLast Update
0000128AlmaLinux-8fwupdatepublic2021-10-19 13:03
Reporterolahaye74 Assigned Toalukoshko  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0000128: fwupdate-efi installs in /boot/efi/EFI/redhat instead of /boot/efi/EFI/almalinux
Descriptionfwupdate-efi installs in /boot/efi/EFI/redhat instead of /boot/efi/EFI/almalinux
Steps To Reproducednf -y install fwupdate-efi ; rpm -ql fwupdate-efi|grep redhat
TagsNo tags attached.
abrt_hash
URL

Activities

alukoshko

2021-10-19 13:03

developer   ~0000356

Updated fwupdate-efi was released with correct path.
Sorry for delay.

Issue History

Date Modified Username Field Change
2021-09-23 12:13 olahaye74 New Issue
2021-10-14 14:23 alukoshko Assigned To => alukoshko
2021-10-14 14:23 alukoshko Status new => assigned
2021-10-19 13:03 alukoshko Note Added: 0000356
2021-10-19 13:03 alukoshko Status assigned => resolved
2021-10-19 13:03 alukoshko Resolution open => fixed